Subject: Re: What's the best (easiest) way to view man pages?
From: [email-masked] (Michael Hirmke)

31 Jan 1998 08:35:08 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Tim,

>I have a package I need to use for school that has all its documentation in
>man pages. The tools compile and run under CygWin, but I need to view the
>documentation. There is no man viewer in CygWin, at least none that I can
>get to work. Is there any way to view these pages other than a text editor,
>(it's almost impossible to read them that way). The groff package was
>supposed to contain a man implementation, but alas there was none.
>Suggestions?

No, the groff package is necessary for man, it doesn't contain it.
There is no real man port for Cygnus, but I have one here, that works -
don't know, where I got it from.
You have to compile groff, ncurses and less before you can get it to
work perfectly. If you want to leave out ncurses and less, you have to
get a different pager like more and change man.config.

If anyone ist interested in this package - get it from my ftp site
here:

        ftp://minimike.franken.de/pub/system/UnixOnW32

The package name is man-1.4h-NT.bin.zip

>
>I would think man would be a high priority for CygWin. Emacs and vi be
>damned--we already have more text editors than we can handle under Win32. We
>need a man page viewer.
>
>--Tim Fisher

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".